[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

tomcat4



Gostaria de saber como instalar o tomcat4 junto do j2sdk1.3 , pois quando instalo o tomcat4 ele nao instala o j2sdk1.3... gostaria de saber se tem alguma pagina para colocar no sources.list, para que funcione o tomcat4.

Obrigado



[]'s
Bruno JS

 °v°  brunojs@facil.psi.br
/(_)\ Debian Linux
 ^ ^

__________________________________________________________Este email foi enviado utilizando o WebMail Facil Internet -- To UNSUBSCRIBE, email to debian-user-portuguese-request@lists.debian.org with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Reply to: